Bug 126589 - readline is missing dependency
Summary: readline is missing dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: readline   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-23 16:34 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.3-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-28 09:40:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2004-06-23 16:34:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
Readline is missing a build dependency:

--- working/readline/readline.spec      2004-03-02 16:41:56.000000000
-0500
+++ /opt/specs/readline.spec    2004-05-21 12:17:11.000000000 -0400
@@ -14,7 +14,7 @@
 Patch6: readline-4.3-no_rpath.patch
 Prereq: /sbin/install-info /sbin/ldconfig
 Buildroot: %{_tmppath}/%{name}-root
-BuildRequires: sed autoconf
+BuildRequires: sed autoconf libtool
                                                                     
          
 %description
 The Readline library provides a set of functions that allow users to


Version-Release number of selected component (if applicable):
readline-4.3-11

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps libtool
2. rpmbuild -bb /usr/src/redhat/SPECS/readline.spec

Additional info:

Comment 1 Tim Waugh 2004-06-28 09:40:36 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.